"use strict";

App.module("RepresentationModule", function(RepresentationModule, App, Backbone, Marionette, $, _, Logger) {

    RepresentationModule.addInitializer(function(options){

        RepresentationModule.registerMaster({
            id: "view.recording.tempo-normalised",
            inherit: "view.recording._histogram",
        });
    });
}, Logger);
